.bbcom_desktop_home_page_a .page { padding-bottom: 20px; }
.bbcom_desktop_home_page_a .page-body .page-body-content { width: auto; }
.bbcom_desktop_home_page_a .page-foot { height: 170px; background: transparent url("../images/bbcom/desktop/home/bbcom_desktop_home_page_a/footer-background.jpg") no-repeat center top; }
    .cq-wcm-edit.bbcom_desktop_home_page_a .page-foot { min-height: 170px; height: auto; }
.bbcom_desktop_home_page_a .page-foot .page-foot-content { width: 965px; }
